@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?a49e4d');
  src:  url('fonts/icomoon.eot?a49e4d#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?a49e4d') format('truetype'),
    url('fonts/icomoon.woff?a49e4d') format('woff'),
    url('fonts/icomoon.svg?a49e4d#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-log_payoff:before {
  content: "\e902";
}
.icon-logotype:before {
  content: "\e903";
}
.icon-arrow-up4:before {
  content: "\e626";
}
.icon-arrow-right4:before {
  content: "\e627";
}
.icon-arrow-left4:before {
  content: "\e62b";
}
.icon-arrow-down4:before {
  content: "\e62c";
}
.icon-plus:before {
  content: "\e009";
}
.icon-bubble:before {
  content: "\e96b";
}
.icon-bubble2:before {
  content: "\e96e";
}
.icon-quotes-left:before {
  content: "\e977";
}
.icon-quotes-right:before {
  content: "\e978";
}
.icon-menu:before {
  content: "\e9bd";
}
.icon-facebook:before {
  content: "\ea90";
}
.icon-instagram:before {
  content: "\ea92";
}
.icon-assistance:before {
  content: "\e900";
}
.icon-consul:before {
  content: "\e901";
}
.icon-plan:before {
  content: "\e904";
}
.icon-withu:before {
  content: "\e905";
}
.icon-phone:before {
  content: "\e91f";
}
.icon-radio-filled:before {
  content: "\e615";
}
.icon-radio:before {
  content: "\e66c";
}
.icon-email:before {
  content: "\e91e";
}
.icon-youtube:before {
  content: "\e922";
}
.icon-search:before {
  content: "\e926";
}
.icon-check-mark:before {
  content: "\e925";
}
.icon-x-mark:before {
  content: "\e924";
}
